---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.20.3 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.3-x86_64-uefi-cloudinit-metal-aws
name: alpine-3.20.3-x86_64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.3
revision: '0'
version: '3.20'
built: '2024-09-07T00:07:27.967758'
uploaded: '2024-09-07T00:13:25.352613'
imported: '2024-09-07T00:17:01.636049'
import_id: ami-085f4ab3e06f119f9
import_region: us-west-2
signed: '2024-09-07T00:17:35.093451'
published: '2024-09-07T04:07:22.733058'
released: '2024-09-07T03:09:04.642288'
artifacts:
  ap-south-2: ami-0c178cc226e148d0c
  ap-south-1: ami-03cfa8c57324ce956
  eu-south-1: ami-01694a77985f1f109
  eu-south-2: ami-0a172d503b110ae61
  me-central-1: ami-00720d6b583e57b41
  il-central-1: ami-04481ebe0eca9e364
  ca-central-1: ami-06ac44333f6183259
  eu-central-1: ami-01b4fee5baa911bff
  eu-central-2: ami-09a57fabd78cc52e5
  us-west-1: ami-0e6cb0b00982ce426
  us-west-2: ami-085f4ab3e06f119f9
  af-south-1: ami-04f72602ebe2ea0dc
  eu-north-1: ami-0eff46dbe8a482acb
  eu-west-3: ami-02678ebd925bacd15
  eu-west-2: ami-0a477d3793b498a15
  eu-west-1: ami-0dfdd9648aaa9def0
  ap-northeast-3: ami-0b901773f37f0e81d
  ap-northeast-2: ami-039fa0c5d0d8c2f2a
  me-south-1: ami-0d361296de30c37cb
  ap-northeast-1: ami-0537a0a921d319638
  sa-east-1: ami-09763d2fdbea61f4d
  ap-east-1: ami-0efe5099237fee8b7
  ap-southeast-1: ami-0960c47536dd50414
  ap-southeast-2: ami-05eccb908084b638f
  ap-southeast-3: ami-002540589239fa704
  ap-southeast-4: ami-01711c60e8b3994c4
  us-east-1: ami-0736b4cf397c4814a
  us-east-2: ami-0a41dc42b1a64fb00
metadata_updated: '2024-09-07T04:07:22.760763'
